<?php
define('API_TOKEN', '7147664523:AAF8fik1uOBlpBj1mrYtlPP4MMgfUcs6-iQ');

define('DB_HOST', 'localhost');
define('DB_NAME', 'androila_uploader');
define('DB_USER', 'androila_uploader');
define('DB_PASS', 'ce~G1^9eSu1h');
